$(function(){


function readURL(input,id) {

    if (input.files && input.files[0]) {
        var reader = new FileReader();
		

        reader.onload = function (e) {
            $('#browse_img'+id).attr('src', e.target.result);
        }

        reader.readAsDataURL(input.files[0]);

    }
}

$("#imgInp").change(function(){
    readURL(this);
});



$(".browse").change(function(){
	if($(this).attr('name')=='attach'){
		$("#browse_img"+$(this).attr("num")).attr('src','../img/pdf.png');
		$(".old_file span").html('');
	}else{
		readURL(this,$(this).attr("num"));
	}	
});



});